| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
SwitchAll.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SwitchAll.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueList.h"`

## Enumerations
enum | SwitchAllCmd { SwitchAllCmd_Set = 0x01 , SwitchAllCmd_Get = 0x02 , SwitchAllCmd_Report = 0x03 , SwitchAllCmd_On = 0x04 , SwitchAllCmd_Off = 0x05 }

## Enumeration Type Documentation

## ◆ SwitchAllCmd

enum SwitchAllCmd

Enumerator
SwitchAllCmd_Set |
SwitchAllCmd_Get |
SwitchAllCmd_Report |
SwitchAllCmd_On |
SwitchAllCmd_Off |